Support » Plugin: WooCommerce PayPal Powered by Braintree Payment Gateway » Not compatible with latest version of WooCommerce

Viewing 1 replies (of 1 total)
  • Hello, do you have an update on that matter? I’m hesitating to install the extension for my Store, so if it doesn’t work – i don’t need the trouble!
    thank you in advance (:

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this review.